[CONFIG]
screenmode=1
screendepth=16
syncrate=35
graphicdetail=0
playsound=10
playmusic=10
attractsound=1
gamemode=0
gamelevel=1
consolecredits=3
arcadecredits=0
continues=1
extralives=2
bonuslives=1
fightstyle=0
changestyle=1
colorselect=1
playerhitplayer=1
characterchange=1
language=0
